Some more examples from my personal hell
- ![](img.svg) img
    - local file (code block is under-indented, should have 2 spaces for `-&blank;` #fix
     ```markdown
     ![](img.svg)
     ```
    - online file #fix
     ```markdown
     ![](https://example.com/img.svg)
     ```

